@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap'); 

:root {
    --clr-primary: #0367F8;
    --clr-secondary: #00B92A;
    --clr-dark: #00122e;
    --clr-light: rgb(255, 255, 255);
    --clr-font: #04FFBB;
    --clr-text: rgb(102, 102, 102);

}

html{
    scroll-behavior: smooth;
}

body { 
    font-family: sans-serif;
    overflow-x: hidden;
    background: rgba(248, 248, 248, 0.981);
    height:150vh;
}

nav {
    width: 100%;
    position: sticky;
    top:0;
    left:0;
    background:transparent;
}
.icon {
    width:50px;
    height:50px;
    padding: 5px;
    margin-left:5rem;
}
.logo {
    font-family: 'Poppins', sans-serif;
    font-weight:800;
    font-size: 20px;
    display: flex;
    float: right;
    color:var(--clr-primary);
    position: absolute;
    right: 40rem;
    top:0em;
    left: 9rem;
    cursor: pointer;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    position: absolute;
    bottom: 1.2rem;
    left: 38rem;
    z-index:999;
    background:transparent;
}

li {
    float: right;
}

li a {
    display: inline;
    padding-right:2rem;
    margin-right:10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    color:var(--clr-dark);
    z-index:99;
    font-weight:500;
}

li a:hover{
    color: var(--clr-primary);
    transition:0.5s;
}

.avail {
    float: right;
    margin-top: 1.3rem;
    margin-right:6rem;
    margin-bottom:1rem;
    padding:1px 10px;
    border: 0;
    border-radius: 10px;
    outline: 2px solid var(--clr-primary);
    background:transparent;
    font-size:15px;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    text-transform: uppercase;
}

section {
    font-family: 'Poppins', sans-serif;
    font-size:1rem;
    width:100%;
}

.top-clients {
    font-size:3rem;
    font-weight:700;
    background:linear-gradient(20deg, var(--clr-primary), var(--clr-font), var(--clr-secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align:center;
    margin-top:5rem;
}

.details {
    color: var(--clr-text);
    text-align:center;
    padding-top:-2rem;
}

.ratings {
    font-family: 'Poppins', sans-serif;
    display:grid;
    float:right;
}

.rating {
    background: rgba(248, 248, 248, 0.981);
    height:15rem;
    width:30rem;
    border-radius: 20px;
    border:1px solid var(--clr-text);
    margin:5rem;
}

.rating:hover {
    box-shadow: 1px 1px 50px 20px rgb(158, 158, 158);
    transform: scale(1,1);
    transition:0.5s;
}

.rating img {
    height:100px;
    width:100px;
    margin:1rem 2rem;
    border-radius:120%;
}

.rating h1 {
    color:var(--clr-primary);
    display:flex;
    float: right;
    margin:50px 130px 0px 0px;
}

.rating p {
    color: var(--clr-text);
    padding-top:-1rem;   
    padding-left:2rem;
    margin-top:-0.1rem;
    margin-left:1rem;
    font-size:0.9rem;
}